> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a document



## OpenAPI

````yaml /api-reference/platform-api.json delete /v2/counterparties/{id}/documents/{docId}
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.6.1
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
paths:
  /v2/counterparties/{id}/documents/{docId}:
    delete:
      tags:
        - Counterparties
      summary: Remove a document
      operationId: deleteDocument
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: docId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````